<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a new short story by the popular ______ writer</text><choice_g><choice correct="y">crime</choice></choice_g></item>
<item><text>This wine should be served at ______ temperature.</text><choice_g><choice correct="y">room</choice></choice_g></item>
<item><text>The students spend the whole ______ term on teaching practice.</text><choice_g><choice correct="y">spring</choice></choice_g></item>
<item><text>when the ______ level is low</text><choice_g><choice correct="y">river</choice></choice_g></item>
<item><text>issues of ______ equality in the office</text><choice_g><choice correct="y">sex</choice></choice_g></item>
<item><text>The disappointing profits are due to unfavourable/unfavorable ______ translations.</text><choice_g><choice correct="y">currency</choice></choice_g></item>
<item><text>people who are exempt from ______ charges</text><choice_g><choice correct="y">prescription</choice></choice_g></item>
<item><text>We have seen ______ growth in a number of areas.</text><choice_g><choice correct="y">job</choice></choice_g></item>
<item><text>The locations and ______ designs were fabulous.</text><choice_g><choice correct="y">set</choice></choice_g></item>
<item><text>The victim had been beaten with a ______ iron.</text><choice_g><choice correct="y">tyre</choice></choice_g></item>
</body>
</exercise>
</batch>

